/*
 Theme Name:   Helilar Child
 Description:  Helilar Child Theme
 Author:       Hexeam Software Solutions
 Author URI:   http://www.hexeam.com
 Template:     helilar
 Version:      1.0.0
*/

h2{
    font-size: 56px !important;
}
.btn.btn-default{
       background-color: #005e36 !important;
}
.btn.btn-default:hover{
        background-color: #00435d !important;
}
.invert .btn:hover{
    	background-image:url('http://www.nrsb.org/wp-content/uploads/2018/09/find-blue.png') !important;
    	z-index:999999 !important;
}
.main-navigation .sub-menu > li > a{
        width: 291px !important;
}
.insda{
    font-size: 60px;
    text-align: center;
    color: #fff !important;
    line-height: 1.333;
    font-family: Roboto, sans-serif;
    letter-spacing: 0.06em;
    font-weight: 300;
    text-transform: uppercase;
    padding-top: 10%;
    padding-bottom: 10%;
}
.insdcntbox p{
    color:#000;
}
.entry-content ol > li:before {
    content: counter(li, decimal) "." !important;
}
#disclaimer {
    font-size: 12px !important;
    padding: 15px !important;
    text-align: justify !important;
    font-weight: 500;
}   
 
p.insdsdbr {
    text-align: justify;
    font-size: 14px;
    color: #979797;
    padding:16px;
    border: 1px solid grey !important;
    font-family: Roboto, sans-serif;
}
.foottxt{
    text-align: center;
    background: #00435c;
    color: #fff;
    padding-top: 6%;
    padding-bottom: 6%;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-bottom: 1px solid;
}
.insdtitle{
    font-size: 33px !important;
}
.page-template-template_insideA .site-content_wrap{
    margin-top:0px !important;
}
.page-template-template_insideA .insda{
    margin-top:0px !important;
    margin-bottom:0px !important;
}
.page-template-template_insideB .insda{
    margin-top:0px !important;
    margin-bottom:0px !important;
}
.page-template-template_insideB .site-content_wrap{
    margin-top:0px !important;
}
.main-navigation ul li a:hover{
    color:#ffffff !important;
    background-color:#00435c;
}

@media (min-width: 1200px){
.site .container {
    max-width: 100%;
}
.insdsdbrbox{
    margin-top:10% !important;
    margin-bottom:7%;
}
.insdacntfl{
    padding:0px !important;
}
.insdcol{
    padding:0px !important;
}
.insdcntbox p{
    text-align:justify;
}
.foottxtbox{
    padding-left:0px;
    padding-right:0px;
}
.tm_pb_slide .tm_pb_container{
    min-height: 475px!important;
} 
}

#main-menu > li > a {
    font-weight: 700;
}

.site-content_wrap {
    margin-top: 0em;
}

.teamTitle .vce-post-grid-with-box-title{
    font-size: 16px !important;
    text-transform:uppercase;
}

@media (min-width: 768px){
    .main-navigation:not(.vertical-menu) .menu > li > .sub-menu {
        margin-top: 0px;
    }
    
    .main-navigation .sub-menu {
        padding: 10px 0;
    }
}

